Get information about all customer cards.
Cards are the primary loyalty identifiers for customers. A customer can hold multiple cards (physical or virtual), each with a card number, card type, and validity period. Cards are used to identify the customer at a point of sale and to accumulate loyalty points and credits.
Related: GET /cards
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
401The client has invalid credentials or auth token.
401The client has invalid credentials or auth token.
403The client does not exist or the client tried to access an unauthorized property or resource.
403The client does not exist or the client tried to access an unauthorized property or resource.
404The request path does not match any API route, or the addressed resource does not exist.
404The request path does not match any API route, or the addressed resource does not exist.
405The request path matches a valid route, but the endpoint does not support the HTTP method used in the request.
405The request path matches a valid route, but the endpoint does not support the HTTP method used in the request.
429Too many requests - more than the resource limit.
500Server is not working as expected.
500Server is not working as expected.
503Temporary state when the service is temporarily unavailable, overloaded or there is a maintenance window.